@charset "utf-8";
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	color: #000;
	text-align: center;
	padding-left: 10px;
	background-color: #FFF;
}
.kleineletters {
	font-size: 8pt;
	font-style: italic;
}
.VetroodKopiëren {
	font-weight: normal;
	color: #F00;
	font-size: 10pt;
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
	text-align: center;
}
.grijsnietaktief {
	color: #999;
	font-size: 12pt;
}



.opmaaktabel {
	background-color: #FFC;
	border: thin solid #00C;
	padding: 5px;
	text-align: center;
}
.vet {
	font-size: 12pt;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}


h1 {
	font-size: 16pt;
	text-align: center;
	color: #F00;
	background-color: #FFF;
}
.links {
	text-align: left;
	padding-left: 6px;
}

h2 {
	font-size: 12pt;
}
h3 {
	font-size: 11pt;
	color: #900;
}
.Vetrood {
	font-weight: bold;
	color: #F00;
	font-size: 12pt;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
}

a:link {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9pt;
	color: #00C;
	background-color: #FFF;
	text-align: center;
	vertical-align: middle;
	padding: 5px;
	border: thin solid #00C;
	text-decoration: none;
}
a:hover {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9pt;
	color: #F00;
	background-color: #FCF;
	text-align: center;
	vertical-align: middle;
	padding: 5px;
	border: thin solid #00C;
	text-decoration: none;
}
a:visited {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9pt;
	color: #FFF;
	background-color: #00C;
	text-align: center;
	vertical-align: middle;
	padding: 5px;
	border: thin solid #00C;
	text-decoration: none;
}
.centreren {
	text-align: center;
}
.opmaaktabellinks {
	background-color: #FFC;
	border: thin solid #00C;
	text-align: left;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 15px;
}
.vetklein {
	font-size: 10pt;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	padding-left: 2px;
}
.invul {
	font-size: 11pt;
	color: #000;
	background-color: #FFF;
}
#Vraaginfo .centreren {
	text-align: center;
}
.kleurondercontructie {
	background-color: #039;
	font-size: 12pt;
	font-weight: bold;
	color: #FFF;
}
.Vetroodgroot {
	font-weight: bold;
	color: #F00;
	font-size: 16pt;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
}
.titelgesloten2010 {
	font-size: 16pt;
	font-weight: bold;
	color: #FFF;
	background-color: #003;
}
.cursiefgroen {
	font-size: 10pt;
	font-style: italic;
	color: #090;
}
.Vetroodgrootonderlijnd {
	font-weight: bold;
	color: #F00;
	font-size: 14pt;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	text-decoration: underline;
}
.Vetpaars {
	font-weight: bold;
	color: #906;
	font-size: 12pt;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
}
.vetonderlijnd {
	font-size: 12pt;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: underline;
}
.roodvet {
	font-weight: bold;
	color: #F00;
}
.Vetgroengroot {
	font-weight: bold;
	color: #060;
	font-size: 16pt;
	font-family: Verdana, Geneva, sans-serif;
	text-align: center;
	font-style: italic;
}
.achtergrond {
	background-color: #FFF;
	font-weight: normal;
	color: #030;
}
.smalleletters {
	font-weight: normal;
}
.kleurbody {
	background-color: #CFC;
	text-align: center;
}
.linksgroterkleur {
	text-align: left;
	padding-left: 6px;
	font-size: 14px;
	font-weight: bold;
	color: #333;
}
